Summary: Japanese man (manual) pages from the Linux Documentation Project
Name: man-pages-ja
Version: 0.4
Release: 3 
Copyright: Distributable
Group: Documentation
Source: ftp://metalab.unc.edu/pub/Linux/docs/LDP/man-pages/man-pages-ja-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Japanese.

%prep
%setup -q 
rm -fr $RPM_BUILD_ROOT

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/ja
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/ja/man$n
done
for i in man[1-8]; do 
    install -m 644 $i/* $RPM_BUILD_ROOT%{_mandir}/ja/$i; 
done
 
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README.jman translation_list translation_note.txt
%{_mandir}/ja/*


%changelog
* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
